.tourContainers{
	width:868px;
	margin:20px auto 0 auto;
	position:relative;

	font-family:Verdana;
}
.sortBy{
	background:url(../slices/sort-bar.jpg) no-repeat;
	width:868px;
	height:42px;
	font-family:Verdana;
	color:#D0C4B8;
	font-size:14px;
	padding-top:10px;
	margin-bottom:-10px;
	margin-top:-3px;
}
.sortBy strong{
	float:left;
	position:relative;
	margin-left:55px;
	margin-right:35px;
}
.sortBy form label{
	font-weight:bold;
	margin-right:30px;
	font-size:12px;
}
.tourHead{
	background:url(../slices/tourdetails-bar.jpg) no-repeat;
	width:868px;
	height:53px;
	margin-top:5px;
}
.tourHead h4{
	color:#CFC5B9;
	font-family:Verdana;
	font-size:12px;
	position:relative;
	width:250px;
	top:10px;
	_top:20px;
	left:65px;
	margin-right:50px;
	float:left;
}
.custRatings{
	width:300px;
	float:left;
	position:relative;
	top:15px;
	color:#E7CE8E;
	text-align:center;
	font-size:12px;
}
.tLenght{
	font-size:12px;
	font-weight:bold;
	color:#D1C3B8;
	width:160px;
	float:left;
	position:relative;
	top:25px;
	left:95px;
}
.tourDescription{
	background:url(../slices/det-bg.jpg) repeat-y;
	width:867px;
	height:166px;
	margin-top:10px;
}
.leftDescription{
	width:215px;
	float:left;
}
.leftDescription img{
	border:#C1B3AA solid 2px;
	margin-left:11px;
	margin-top:11px;
}
.middleDescription{
	width:360px;
	float:left;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	line-height:1.5;
	font-size:12px;
	color:#E8CE93;
}
.middleDescription a{
	font-size:10px;
}
.rightDescription{
	width:247px;
	float:left;
}
.priceCont{
	background:url(../slices/price-cont.jpg) no-repeat;
	width:246px;
	height:63px;
	margin-left:2px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
.other{
	position:relative;
	top:10px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.we{
	position:relative;
	top:25px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.bookNow a{
	background:url(../slices/cat-book1.jpg) no-repeat;
	width:90px;
	height:90px;
	display:block;
	text-decoration:none;
	margin-left:85px;
	margin-top:10px;
}
.bookNow a:hover{
  background:url(../slices/cat-book_hover.gif) no-repeat;
  
}
#ratingContainer{
	background:url(../slices/rating-bar.jpg) no-repeat;
	width:866px;
	height:42px;
	padding-top:12px;
	padding-left:110px;
	margin-bottom:-12px;
	_margin-right:-110px;
}
#ratingContainer strong{
	color:#fff;
	font-family:Arial;
	font-size:12px;
	margin-right:210px;
}
#ratingContainer strong a{
	text-decoration:none;
	color:#FFF;
}
#leftColumnT{
	width:430px;
	float:left;
	margin-right:18px;
	position:relative;
}
#rightColumnT{
	float:left;
}
#rightColumnT img{
	border:#815B5A solid 3px;
}
#movie{
	width:409px;
}
#movie img{
	width:409px;
}
#subMovie{
	background-color:#8D716E;
	width:409px;
	height:223px;
	border:#815B5A solid 3px;
}
#leftSub{
	width:195px;
	float:left;
}
#leftSub img{
	margin:7px 0 0 7px;
	border:#CFC5B9 solid 2px;
}
#rightSub{
	background:url(../slices/prod-price.jpg) no-repeat;
	width:204px;
	height:106px;
	float:left;
	margin-left:10px;
	_margin-left:1px;
	margin-right:-10px;
	margin-top:7px;
	text-align:center;
}
#leftFaq, #rightFaq{
	width:405px;
	float:left;
	margin-top:10px;
}
#rightFaq{
	margin-left:10px;
}
.q{
	background:url(../slices/q.jpg) left no-repeat;
	height:23px;
	padding-left:30px;
}
.a{
	background:url(../slices/a.jpg) left top no-repeat;
	padding-left:30px;
}
.q p{
	padding-top:5px;
	font-family:Arial;
	font-size:12px;
	color:#e1c78d;
	font-weight:bold;
}